Kernel.org: 5.0.8
sid (unstable): 4.19.28-2
buster (testing): 4.19.28-2
stretch (stable): 4.9.144-3
jessie (oldstable): 3.16.64-2

Debian GNU/Linux device driver check & report

Galaxy: GF PGT520-LP/1GD3 FANLESS

PCI IDWorks?VendorDeviceDriverKernel
10de1040

It is GT520 video card. It needs nvidia-kernel 270.41.06 or later version. (2011-05-29 22:52:58)